# Copyright (C) 2025 Elicus
# This file is distributed under the GNU General Public License v2.
msgid ""
msgstr ""
"Project-Id-Version: Divi Testimonial Extended 2.4.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/divi-testimonial-"
"extended\n"
"POT-Creation-Date: 2025-05-22 07:23:13+00:00\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
"esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n1.0.2\n"

#: includes/modules/TestimonialExtended/TestimonialExtended.php:791
#: includes/modules/TestimonialExtended/TestimonialExtended.php:814
msgid "1"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:792
#: includes/modules/TestimonialExtended/TestimonialExtended.php:815
msgid "2"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:793
#: includes/modules/TestimonialExtended/TestimonialExtended.php:816
msgid "3"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:794
#: includes/modules/TestimonialExtended/TestimonialExtended.php:817
msgid "4"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:795
#: includes/modules/TestimonialExtended/TestimonialExtended.php:818
msgid "5"
msgstr ""

#: includes/DiviTestimonialExtended.php:69
#: includes/DiviTestimonialExtended.php:80
msgid "Testimonials"
msgstr ""

#: includes/DiviTestimonialExtended.php:70
msgid "Testimonial"
msgstr ""

#: includes/DiviTestimonialExtended.php:71
msgid "Add New"
msgstr ""

#: includes/DiviTestimonialExtended.php:72
msgid "Add New Testimonial"
msgstr ""

#: includes/DiviTestimonialExtended.php:73
msgid "Edit Testimonial"
msgstr ""

#: includes/DiviTestimonialExtended.php:74
msgid "New Testimonial"
msgstr ""

#: includes/DiviTestimonialExtended.php:75
msgid "View Testimonial"
msgstr ""

#: includes/DiviTestimonialExtended.php:76
msgid "Search Testimonials"
msgstr ""

#: includes/DiviTestimonialExtended.php:77
msgid "No testimonials found"
msgstr ""

#: includes/DiviTestimonialExtended.php:78
msgid "No testimonials found in Trash"
msgstr ""

#: includes/DiviTestimonialExtended.php:79
msgid "Parent Testimonial:"
msgstr ""

#: includes/DiviTestimonialExtended.php:86
msgid "Testimonials filterable by category"
msgstr ""

#: includes/DiviTestimonialExtended.php:107
msgid "Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:108
msgid "All Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:109
msgid "Parent Testimonial Category"
msgstr ""

#: includes/DiviTestimonialExtended.php:110
msgid "Parent Testimonial Category:"
msgstr ""

#: includes/DiviTestimonialExtended.php:111
msgid "New Testimonial Category Name"
msgstr ""

#: includes/DiviTestimonialExtended.php:112
msgid "Add New Testimonial Category"
msgstr ""

#: includes/DiviTestimonialExtended.php:113
msgid "Edit Testimonial Category"
msgstr ""

#: includes/DiviTestimonialExtended.php:114
msgid "Update Testimonial Category"
msgstr ""

#: includes/DiviTestimonialExtended.php:115
msgid "View Testimonial Category"
msgstr ""

#: includes/DiviTestimonialExtended.php:116
msgid "Separate categories with commas"
msgstr ""

#: includes/DiviTestimonialExtended.php:117
msgid "Add or remove categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:118
msgid "Choose from the most used"
msgstr ""

#: includes/DiviTestimonialExtended.php:119
msgid "Popular Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:120
msgid "Search Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:121
msgid "Not Found"
msgstr ""

#: includes/DiviTestimonialExtended.php:122
msgid "No Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:123
msgid "Testimonial Categories list"
msgstr ""

#: includes/DiviTestimonialExtended.php:124
msgid "Testimonial Categories list navigation"
msgstr ""

#: includes/DiviTestimonialExtended.php:149
msgid "Divi Testimonial Extended Form Values"
msgstr ""

#: includes/DiviTestimonialExtended.php:165
msgid "Author Name:"
msgstr ""

#: includes/DiviTestimonialExtended.php:169
msgid "Author Email:"
msgstr ""

#: includes/DiviTestimonialExtended.php:173
msgid "Designation:"
msgstr ""

#: includes/DiviTestimonialExtended.php:177
msgid "Company:"
msgstr ""

#: includes/DiviTestimonialExtended.php:181
msgid "URL:"
msgstr ""

#: includes/DiviTestimonialExtended.php:185
msgid "Rating:"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:19
msgid "Testimonial Extended"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:48
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:49
msgid "Content"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:52
msgid "Slider Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:56
msgid "Layout"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:60
msgid "Display Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:64
#: includes/modules/TestimonialExtended/TestimonialExtended.php:119
msgid "Pagination Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:72
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:96
msgid "Text"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:76
#: includes/modules/TestimonialExtended/TestimonialExtended.php:136
#: includes/modules/TestimonialExtended/TestimonialExtended.php:485
msgid "Title"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:80
msgid "Testimonial Text Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:95
#: includes/modules/TestimonialExtended/TestimonialExtended.php:328
msgid "Read More Button"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:98
msgid "Read Less Button"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:101
msgid "Rating Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:104
msgid "Quote Icon Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:116
msgid "Author Image Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:122
msgid "Single Testimonial Settings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:125
msgid "Slider Control"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:174
msgid "Body"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:214
msgid "Author"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:250
msgid "Author Meta"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:286
msgid "Read less link"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:402
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:664
msgid "Author Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:416
#: includes/modules/TestimonialExtended/TestimonialExtended.php:772
msgid "Slide"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:423
msgid "Testimonial Card Box Shadow"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:451
msgid "Number of Testimonials"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:457
msgid "Here you can specify the total number of testimonials to display."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:463
msgid "Order"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:467
msgid "DESC"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:468
msgid "ASC"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:473
msgid "Here you can specify the sorting order for the testimonials."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:479
msgid "Order by"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:483
msgid "Date"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:484
msgid "Modified Date"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:486
msgid "Slug"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:487
msgid "ID"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:488
msgid "Random"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:489
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:708
msgid "Rating"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:490
msgid "None"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:495
msgid ""
"Here you can specify the order in which the testimonials will be displayed."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:501
msgid "Post Offset Number"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:507
msgid ""
"Choose how many testimonials you would like to skip. These testimonials will "
"not be shown on the page."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:513
msgid "Include Categories"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:521
msgid ""
"Select Categories. If no category is selected, testimonials from all "
"categories will be displayed."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:527
msgid "Exclude Testimonial IDs"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:532
msgid ""
"If you would like to exclude specific testimonials from the loop then enter "
"their ids here comma separated"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:538
msgid "Display Title"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:542
#: includes/modules/TestimonialExtended/TestimonialExtended.php:558
#: includes/modules/TestimonialExtended/TestimonialExtended.php:601
#: includes/modules/TestimonialExtended/TestimonialExtended.php:682
#: includes/modules/TestimonialExtended/TestimonialExtended.php:699
#: includes/modules/TestimonialExtended/TestimonialExtended.php:715
#: includes/modules/TestimonialExtended/TestimonialExtended.php:759
#: includes/modules/TestimonialExtended/TestimonialExtended.php:855
#: includes/modules/TestimonialExtended/TestimonialExtended.php:934
#: includes/modules/TestimonialExtended/TestimonialExtended.php:982
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1001
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1033
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1053
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1085
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1107
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1120
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1278
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1294
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1364
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1401
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1449
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1513
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1569
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1633
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1689
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:374
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:419
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:443
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:457
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:487
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:501
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:531
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:545
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:575
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:592
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:624
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:638
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:668
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:682
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:712
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:726
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:756
msgid "Yes"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:543
#: includes/modules/TestimonialExtended/TestimonialExtended.php:559
#: includes/modules/TestimonialExtended/TestimonialExtended.php:602
#: includes/modules/TestimonialExtended/TestimonialExtended.php:683
#: includes/modules/TestimonialExtended/TestimonialExtended.php:698
#: includes/modules/TestimonialExtended/TestimonialExtended.php:714
#: includes/modules/TestimonialExtended/TestimonialExtended.php:760
#: includes/modules/TestimonialExtended/TestimonialExtended.php:856
#: includes/modules/TestimonialExtended/TestimonialExtended.php:935
#: includes/modules/TestimonialExtended/TestimonialExtended.php:983
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1002
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1034
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1054
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1086
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1108
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1121
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1279
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1295
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1365
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1402
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1450
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1514
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1570
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1634
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1690
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:375
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:420
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:444
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:458
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:488
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:502
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:532
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:546
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:576
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:593
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:625
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:639
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:669
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:683
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:713
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:727
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:757
msgid "No"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:548
msgid "Enable this to display the title with the testimonial content."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:554
msgid "Enable Read More Button"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:564
msgid ""
"Enable read more button, this will remove all the tags on content to trim it "
"by content length."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:570
msgid "Content Length"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:579
msgid ""
"Enter the content length, that limit to the testimonial content text. Zero "
"to display the full content."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:585
msgid "Read More Button Text"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:589
#: includes/modules/TestimonialExtended/TestimonialExtended.php:2555
msgid "Read More"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:594
msgid "Enter the read more button text."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:597
msgid "Display Inline"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:610
msgid "Display read more button as inline."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:613
msgid "OnClick Trigger"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:616
msgid "Open Single Testimonial Page"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:617
msgid "Expand Content Inline"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:625
msgid "Select the triggle action on click of read more button."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:631
msgid "Read Less Link Text"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:635
msgid "Read less"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:641
msgid "Enter the read less link text."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:644
msgid "Testimonials Layout"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:648
msgid "Layout 1"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:649
msgid "Layout 2"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:650
msgid "Layout 3"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:651
msgid "Layout 4"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:652
msgid "Layout 5"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:653
msgid "Layout 6"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:658
msgid "Here you can select the layout for the testimonials."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:661
msgid "Number Of Columns"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:675
msgid "Here you can select the number of columns to display testimonials."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:678
msgid "Enable Masonry"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:691
msgid "Enable Masonry for testimonials."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:694
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1360
msgid "Show Pagination"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:707
msgid "Show Pagination or not."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:710
msgid "Show Previous Next Links"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:724
msgid "Show Previous Next Links or not."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:727
msgid "Next Link Text"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:738
msgid "Here you can define Next Link text in numbered pagination."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:741
msgid "Prev Link Text"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:752
msgid "Here you can define Previous Link text in numbered pagination."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:755
msgid "Enable Slider"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:765
msgid "Enable Slider for testimonials."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:768
msgid "Slide Effect"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:773
msgid "Cube"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:774
msgid "Coverflow"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:775
msgid "Flip"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:776
msgid "Fade"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:784
msgid "Here you can choose the slide animation effect."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:787
msgid "Number of Testimonials Per View"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:807
msgid "Here you can choose the number of testimonials to display per slide."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:810
msgid "Number of Slides Per Group"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:828
msgid "Here you can choose the number of slides per group to slide by."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:831
msgid "Space between Slides"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:848
msgid ""
"Move the slider or input the value to increse or decrease the space between "
"slides."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:851
msgid "Enable Slide Shadow"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:867
msgid "Enable Slide Shadow For Coverflow Effect."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:870
msgid "Shadow Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:873
msgid "Here you can select color for the Shadow."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:888
msgid "Coverflow Rotate"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:906
msgid "Coverflow Rotate Slide."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:909
msgid "Coverflow Depth"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:927
msgid "Coverflow Depth Slide."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:930
msgid "Equalize Testimonials Height"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:943
msgid "Choose whether or not equalize testimonial height."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:949
msgid "Auto Height Slider"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:953
msgid "Off"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:954
msgid "On"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:963
msgid ""
"Here you can choose whether or not slider height should adjust according to "
"each slide."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:966
msgid "Transition Duration"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:975
msgid ""
"Here you can specify the duration of transition for each slide in "
"miliseconds."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:978
msgid "Enable Loop"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:994
msgid "Here you can enable loop for the slides."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:997
msgid "Autoplay"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1010
msgid "This controls the auto play the testimonial slider."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1013
msgid "Autoplay Delay"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1026
msgid "This controls the time of the slide before the transition."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1029
msgid "Pause On Hover"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1046
msgid "Control for pausing slides on mouse hover."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1049
msgid "Show Author Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1059
msgid "Choose whether or not the author image should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1062
msgid "Author Image Layout"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1066
msgid "Rounded"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1067
msgid "Square"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1078
msgid "Here you can choose the author image layout."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1081
msgid "Use Gravatar"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1097
msgid "Use Gravatar if author image is not uploaded."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1103
msgid "Show Designation"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1113
msgid "Choose whether or not the designation should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1116
msgid "Show Company Name"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1126
msgid "Choose whether or not the company name should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1129
msgid "Top"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1132
msgid "Select design element for the upper half."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1134
msgid "Select"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1135
msgid "Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1136
msgid "Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1143
msgid "Select whether to use color or image as background for the top part."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1147
msgid "Top Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1150
msgid "Here you can select color for the top part."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1156
msgid "Bottom Background"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1160
msgid "Top Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1163
msgid "Upload an image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1164
msgid "Choose an Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1165
msgid "Set As Image"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1172
msgid "Upload an image to display at the background on the top."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1175
msgid "Bottom Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1178
msgid "Here you can select color for the bottom part."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1187
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1211
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1223
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1235
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1247
msgid "Background Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1195
msgid "Here you can specify background color for layout."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1199
msgid "Meta Separator Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1207
msgid "Here you can specify color for the meta separator."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1219
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1231
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1243
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1255
msgid "Here you can specify background color the slider."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1259
msgid "Slide Padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1271
msgid "Here you can choose Overlay Padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1274
msgid "Show Arrows"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1287
msgid "Choose whether or not the previous & next arrows should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1290
msgid "Show Arrows On Hover"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1304
msgid "Choose whether or not the previous and next arrows should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1307
msgid "Select Arrow"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1327
msgid "Here you can choose the arrow design."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1330
msgid "Arrow Font Size"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1345
msgid "Here you can choose the arrow font size."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1348
msgid "Arrow Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1357
msgid "Here you can define color for the arrow"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1373
msgid "This setting will turn on and off the pagination of the slider."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1376
msgid "Pagination Style"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1380
msgid "Solid Dot"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1381
msgid "Transparent Dot"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1382
msgid "Streched Dot"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1383
msgid "Line"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1384
msgid "Rounded Line"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1385
msgid "Squared Dot"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1394
msgid "control dot style"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1397
msgid "Enable Dynamic Dots"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1416
msgid "This setting will turn on and off the dynamic pagination of the slider."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1419
msgid "Active Pagination Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1429
msgid "Here you can define color for the active pagination item."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1432
msgid "Inactive Pagination Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1442
msgid "Here you can define color for the inactive pagination item."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1445
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1565
msgid "Show Quote"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1456
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1523
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1576
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1643
msgid "Choose whether or not the quote icon should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1459
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1579
msgid "Select Quote Icon"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1474
msgid "Here you can choose the opening quote icon."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1477
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1597
msgid "Quote Size"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1493
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1613
msgid "Here you can choose size of the quote icon."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1496
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1616
msgid "Quote Icon Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1506
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1626
msgid "Here you can define color for the quote icon"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1509
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1629
msgid "Enable Custom Position For Quote"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1526
msgid "Quote Icon Position From Top"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1543
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1663
msgid "Here you can choose the quote icon size from top."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1546
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1666
msgid "Quote Icon Position"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1550
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1670
msgid "Left"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1551
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1671
msgid "Center"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1552
#: includes/modules/TestimonialExtended/TestimonialExtended.php:1672
msgid "Right"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1561
msgid "opening quote icon position"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1594
msgid "Here you can choose the closing quote icon."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1646
msgid "Quote Icon Position From Bottom"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1682
msgid "cloing quote icon position"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1685
msgid "Show Ratings"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1695
msgid "Choose whether or not the rating should be visible."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1698
msgid "Star Font Size"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1713
msgid "Here you can choose the star font size."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1716
msgid "Rated Star Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1727
msgid "Here you can define color for the rated star."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1730
msgid "Unrated Star Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1741
msgid "Here you can define color for the unrated star."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1744
msgid "Pagination Link Background Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1755
msgid "Here you can define a custom background color for the pagination link."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1758
msgid "Pagination Link Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1769
msgid "Here you can define a custom color for the pagination link."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1772
msgid "Active Pagination Link Background Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1783
msgid ""
"Here you can define a custom background color for the active pagination link."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1786
msgid "Active Pagination Link Color"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1797
msgid "Here you can define a custom color for the active pagination link."
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1800
msgid "Description Padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1806
msgid "Here you can choose testimonial description padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1809
msgid "Description Margin"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1815
msgid "Here you can choose testimonial description margin"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1818
msgid "Author Name Padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1824
msgid "Here you can choose testimonial author padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1827
msgid "Slider Container Padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:1836
msgid "Here you can choose testimonial slider container padding"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:2624
msgid "No Result Found!"
msgstr ""

#: includes/modules/TestimonialExtended/TestimonialExtended.php:2625
msgid ""
"The testimonial you requested could not be found. Try changing your module "
"settings or add some new testimonials."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:20
msgid "Testimonial Form"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:53
msgid "Required Elements"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:69
msgid "Non Required Elements"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:88
msgid "Spam Protection"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:99
msgid "Captcha Text"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:102
msgid "Notification Text"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:105
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:202
msgid "Fields"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:116
msgid "Notification"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:150
msgid "Captcha"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:184
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:342
msgid "Button"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:334
msgid "Form Fields"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:338
msgid "Testimonial Field"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:353
msgid "Success Message"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:358
msgid ""
"Type the message you want to display after successful form submission. Leave "
"blank for default"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:361
msgid "Submit Button Text"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:367
msgid "Define the text of the form submit button."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:370
msgid "Send Email to Admin"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:380
msgid "Here you can choose whether an email sent to admin."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:383
msgid "Admin Email"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:392
msgid "Define the email of the admin."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:395
msgid "Author Name Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:402
msgid "The label for your author name field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:405
msgid "Author Email Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:412
msgid "The label for your author email field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:415
msgid "Send Confirmation Email to Author"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:426
msgid "Here you can choose whether a confirmation email sent to author."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:429
msgid "Content Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:436
msgid "The label for your testimonial content field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:439
msgid "Show Title"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:450
msgid "Here you can choose whether title field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:453
msgid "Mark Title Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:467
msgid "Here you can choose whether title field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:470
msgid "Title Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:480
msgid "The label for your testimonial title field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:483
msgid "Category"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:494
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:511
msgid "Here you can choose whether category field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:497
msgid "Mark Category Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:514
msgid "Category Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:524
msgid "The label for your category field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:527
msgid "Author Company"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:538
msgid "Here you can choose whether author company field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:541
msgid "Mark Company Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:555
msgid "Here you can choose whether company field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:558
msgid "Author Company Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:568
msgid "The label for your author company field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:571
msgid "Company URL"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:585
msgid "Here you can choose whether company url field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:588
msgid "Mark URL Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:603
msgid "Here you can choose whether url field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:606
msgid "Company URL Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:617
msgid "The label for your author url field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:620
msgid "Author Designation"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:631
msgid ""
"Here you can choose whether author designation field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:634
msgid "Mark Designation Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:648
msgid ""
"Here you can choose whether designation field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:651
msgid "Author Designation Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:661
msgid "The label for your author designation field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:675
msgid "Here you can choose whether author image field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:678
msgid "Mark Image Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:692
msgid ""
"Here you can choose whether author image field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:695
msgid "Author Image Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:705
msgid "The label for your author image field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:719
msgid "Here you can choose whether rating field should appear in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:722
msgid "Mark Rating Field Required"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:736
msgid "Here you can choose whether rating field should be required in form."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:739
msgid "Rating Field Label"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:749
msgid "The label for your rating field."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:752
msgid "Use Basic Captcha"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:762
msgid "Turn the captcha on or off using this option."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:839
msgid "Submit"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:842
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:886
msgid "%s"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:869
msgid "Invalid Captcha Values. Please refresh the page and try again."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:875
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1249
msgid "Invalid submission. Please refresh the page and try again."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:887
msgid "Thank You."
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:891
msgid "Cheatin' uh?"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1226
msgid "New Testimonial On "
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1227
msgid "You have received a new testimonial from "
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1227
msgid "To approve visit this url "
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1227
#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1238
msgid "Regards,"
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1237
msgid "Testimonial Submitted on "
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1238
msgid "Hi "
msgstr ""

#: includes/modules/TestimonialExtendedForm/TestimonialExtendedForm.php:1238
msgid "Thank you for your testimonial."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Divi Testimonial Extended"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://diviextended.com/product/divi-testimonial-extended/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Display your client's review in an attractive & clean way with Divi "
"Testimonial Extended plugin that adds testimonial slider module to Divi "
"theme with multiple testimonial layouts, and custom post types for "
"testimonials."
msgstr ""

#. Author of the plugin/theme
msgid "Elicus"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://elicus.com/"
msgstr ""

#: includes/DiviTestimonialExtended.php:105
msgctxt "Taxonomy General Name"
msgid "Testimonial Categories"
msgstr ""

#: includes/DiviTestimonialExtended.php:106
msgctxt "Taxonomy Singular Name"
msgid "Testimonial Category"
msgstr ""
